<?xml version="1.0" encoding="ISO-8859-1"?>
<Cameras>
  <RawSDK>
    <Mode>1</Mode>
    <Model>NIKON D4</Model>
    <Model>NIKON D3X</Model>
    <Model>NIKON D3S</Model>
    <Model>NIKON D3</Model>
    <Model>NIKON D2Xs</Model>
    <Model>NIKON D2X</Model>
    <Model>NIKON D2Hs</Model>
    <Model>NIKON D2H</Model>
    <Model>NIKON D1X</Model>
    <Model>NIKON D1H</Model>
    <Model>NIKON D1</Model>
    <Model>NIKON D90</Model>
    <Model>NIKON D80</Model>
    <Model>NIKON D70s</Model>
    <Model>NIKON D70</Model>
    <Model>NIKON D60</Model>
    <Model>NIKON D50</Model>
    <Model>NIKON D40X</Model>
    <Model>NIKON D40</Model>
   <Model>NIKON D800E</Model>
    <Model>NIKON D700</Model>
    <Model>NIKON D300S</Model>
    <Model>NIKON D300</Model>
    <Model>NIKON D200</Model>
    <Model>NIKON D7000</Model>
    <Model>NIKON D5100</Model>
    <Model>NIKON D5000</Model>
    <Model>NIKON D3200</Model>
    <Model>NIKON D3100</Model>
    <Model>NIKON D3000</Model>
    <Model>NIKON 1 V1</Model>
    <Model>NIKON 1 J1</Model>
    <Model>COOLPIX P6000</Model>
    <Model>COOLPIX P7100</Model>
    <Model>COOLPIX P7000</Model>
  </RawSDK>
  <RawSDK>
    <Mode>2</Mode>
    <Model>Canon EOS D30</Model>
    <Model>Canon EOS D60</Model>
    <Model>Canon EOS-1D</Model>
    <Model>Canon EOS-1DS</Model>
    <Model>Canon EOS 10D</Model>
    <Model>Canon EOS 300D DIGITAL</Model>
    <Model>Canon EOS DIGITAL REBEL</Model>
    <Model>Canon EOS Kiss Digital</Model>
    <Model>Canon EOS-1D Mark II</Model>
    <Model>Canon EOS 20D</Model>
    <Model>Canon EOS-1Ds Mark II</Model>
    <Model>Canon EOS 350D DIGITAL</Model>
    <Model>Canon EOS DIGITAL REBEL XT</Model>
    <Model>Canon EOS Kiss Digital N</Model>
    <Model>Canon EOS 5D</Model>
    <Model>Canon EOS-1D Mark II N</Model>
    <Model>Canon EOS 30D</Model>
    <Model>Canon EOS 400D DIGITAL</Model>
    <Model>Canon EOS DIGITAL REBEL XTi</Model>
    <Model>Canon EOS Kiss X</Model>
    <Model>Canon EOS-1D Mark III</Model>
    <Model>Canon EOS 40D</Model>
    <Model>Canon EOS-1Ds Mark III</Model>
    <Model>Canon EOS 450D</Model>
    <Model>Canon EOS DIGITAL REBEL XSi</Model>
    <Model>Canon EOS Kiss X2</Model>
    <Model>Canon EOS 1000D</Model>
    <Model>Canon EOS DIGITAL REBEL XS</Model>
    <Model>Canon EOS Kiss F</Model>
    <Model>Canon EOS 5D Mark II</Model>
    <Model>Canon EOS 50D</Model>
    <Model>Canon EOS 500D</Model>
    <Model>Canon EOS REBEL T1i</Model>
    <Model>Canon EOS Kiss X3</Model>
    <Model>Canon EOS 550D</Model>
    <Model>Canon EOS REBEL T2i</Model>
    <Model>Canon EOS Kiss X4</Model>
    <Model>Canon EOS 7D</Model>
    <Model>Canon EOS-1D Mark IV</Model>
    <Model>Canon EOS 60D</Model>
    <Model>Canon EOS K215</Model>
    <Model>Canon EOS K236</Model>
  </RawSDK>
  <RawSDK>
    <Mode>3</Mode>
    <Model>Canon PowerShot G1</Model>
    <Model>Canon PowerShot G2</Model>
    <Model>Canon PowerShot G3</Model>
    <Model>Canon PowerShot G5</Model>
    <Model>Canon PowerShot G6</Model>
    <Model>Canon PowerShot Pro1</Model>
    <Model>Canon PowerShot Pro90 IS</Model>
    <Model>Canon PowerShot S30</Model>
    <Model>Canon PowerShot S40</Model>
    <Model>Canon PowerShot S45</Model>
    <Model>Canon PowerShot S50</Model>
    <Model>Canon PowerShot S60</Model>
    <Model>Canon PowerShot S70</Model>
  </RawSDK>
</Cameras>